body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-decoration: none;
	background-image: url(Kuvat/back.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
}
h1 {
	font-family: Tahoma;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
a {
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
